Bug 1382700 - [RFE] Ceilometer API deprecation
Summary: [RFE] Ceilometer API deprecation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: Upstream M2
: 11.0 (Ocata)
Assignee: Pradeep Kilambi
QA Contact: Sasha Smolyak
URL:
Whiteboard:
Depends On: 1437207
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-07 12:51 UTC by Julien Danjou
Modified: 2017-05-17 19:34 UTC (History)
11 users (show)

Fixed In Version: puppet-tripleo-6.1.0-0.20170121023916.1f66b8b.el7ost, openstack-tripleo-heat-templates-6.0.0-0.20170120220935.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-17 19:34:21 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC
OpenStack gerrit 409160 None None None 2017-01-04 13:38:30 UTC
OpenStack gerrit 409218 None None None 2017-01-04 13:38:01 UTC
OpenStack gerrit 409249 None None None 2017-01-04 13:37:23 UTC

Description Julien Danjou 2016-10-07 12:51:50 UTC
The upstream OpenStack Telemetry team wants to deprecate the Ceilometer API. That means we should stop shipping it by default in a next release.

Comment 6 Sasha Smolyak 2017-03-08 08:29:01 UTC
Is blocked by this one:
https://bugzilla.redhat.com/show_bug.cgi?id=1423496

Comment 7 Pradeep Kilambi 2017-03-13 14:58:09 UTC
moving back to ON_QA as its not blocked.

Comment 9 Sasha Smolyak 2017-03-27 07:13:58 UTC
It's blocking the testing of the most basic flow described in the RFE. While the basic part of RFE fails, I can't mark it as passed.

Comment 10 Sasha Smolyak 2017-04-09 12:50:51 UTC
This one depends on a bug which isn't fixed yet and no workaround, so I can't verify it

Comment 13 errata-xmlrpc 2017-05-17 19:34:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.